vector_vec_trans< T, M >

## Public Member Functions

| vector_vec_trans (const std::vector< vec< T, M > > &w)

## Public Attributes

std::vector< vec< T, M > > | v

## Detailed Description

### template<class T, class M>
struct rheolef::details::vector_vec_trans< T, M >

Definition at line 45 of file csr_concat.h.

## Constructor & Destructor Documentation

## vector_vec_trans()

vector_vec_trans | ( | const std::vector< vec< T, M > > & | w | ) |

Definition at line 47 of file csr_concat.h.

## Member Data Documentation

## v

std::vector<vec<T,M> > v

Definition at line 46 of file csr_concat.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-bzr82u/rheolef-7.1/linalg/lib/csr_concat.h